<?php
/* @var $this CommissionController */
/* @var $model Commission */

$this->breadcrumbs=array(
	'Commissions'=>array('admin'),
	$model->id,
);

$this->menu=array(
	array('label'=>'Create Commission', 'url'=>array('create')),
	array('label'=>'Update Commission', 'url'=>array('update', 'id'=>$model->id)),
	array('label'=>'Delete Commission', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage Commission', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>View Commission #<?php echo $model->id; ?></h1></div>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'id',
		'declaration_ar',
		'declaration_en',
		'amount_ar',
		'amount_en',
		'note_ar',
		'note_en',
	),
)); ?>
